Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcPatternEqual

## Name

FcPatternEqual -- Compare patterns

## Synopsis

    #include <fontconfig.h>

``FcBool FcPatternEqual`(const FcPattern *pa, const FcPattern *pb);`

## Description

Returns whether pa and pb are exactly alike.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcPatternDestroy | Up | FcPatternEqualSubset